Skip to content

Delete queue

Queues
POSThttps://api.dcdial.com/api/type=delete_queue
Changes dataToken

Permanently deletes a call queue.

Parameters

Send as application/x-www-form-urlencoded.

  • typestringrequired

    Selects the operation. Always delete_queue for this endpoint.

  • tokenstringrequired

    Your API token from Log in. See Authentication.

  • group_idstringrequired

    ID of the queue (inbound group).

    Example billing
Terminal window
curl https://api.dcdial.com/api/ \
-d type=delete_queue \
-d token="$DCDIAL_TOKEN" \
-d group_id=billing
Response · 200 OK
{
"response": {
"success": "1",
"error": ""
}
}

Try it

Environment